#footer {
  width: 100%;
  background: #131e2e;
}
#footer .footer {
  width: 1200px;
  margin: 0 auto;
  padding-top: 40px;
  padding-bottom: 10px;
}
#footer .footer .footer-top {
  display: flex;
  justify-content: space-between;
}
#footer .footer .footer-top .footer-colum p {
  font-size: 16px;
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  margin-bottom: 20px;
}
#footer .footer .footer-top .footer-colum.qr {
  text-align: center;
}
#footer .footer .footer-top .footer-colum img {
  width: 150px;
  height: 150px;
}
#footer .footer .footer-top .footer-colum a {
  display: block;
  font-size: 14px;
  font-family: Microsoft YaHei-Regular, Microsoft YaHei;
  font-weight: 400;
  color: #CFCFCF;
  margin-bottom: 16px;
}
#footer .footer .footer-top .footer-colum .footer-colum-wrap {
  margin-bottom: 45px;
}
#footer .footer .footer-top .footer-colum .footer-colum-wrap .tel {
  font-size: 14px;
  font-family: Microsoft YaHei-Regular, Microsoft YaHei;
  font-weight: 400;
  color: #CFCFCF;
}
#footer .footer .footer-bottom {
  text-align: center;
  font-size: 12px;
  font-family: Microsoft YaHei-Regular, Microsoft YaHei;
  font-weight: 400;
  color: #CFCFCF;
}
#footer .footer .footer-bottom p {
  margin-bottom: 10px;
}
#footer .footer .footer-bottom p a {
  color: #CFCFCF;
}
#footer .footer .footer-bottom p.first {
  display: flex;
  justify-content: space-between;
}
